Budbux - iOS - Bug #1098

Company details
06/04/2019 06:30 AM - Sarina Byanjankar

Status: Verified Start date: 06/04/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.17 hour
Description

Please change the marked text with expiration days as in design file.

http://prntscr.com/nxbfly

History

#1 - 06/04/2019 06:31 AM - Sarina Byanjankar

- Subject changed from Company details > to Company details

#2 - 06/04/2019 07:47 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/06/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/06/2019 09:29 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
